{
  "label": "Orléans",
  "variables": {
    "theme_color": "#34697D"
  },
  "settings": {
    "combo": {
      "JSON_CELL_TYPES.update": {
        "tradeo": {
          "form": [
            {
              "label": "Titre de la cellule",
              "varname": "title",
              "required": true
            },
            {
              "label": "URL du connecteur",
              "varname": "connector_url",
              "required": true
            }
          ],
          "name": "Demandes Tradeo",
          "cache_duration": 60,
          "log_errors": false,
          "url": "{{ connector_url }}?sub={{user_nameid}}"
        }
      }
    }
  }
}
